Bug 149658 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
http://support.dell.com/support/edocs...
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 16:34 EST by Danny Trinh
Modified: 2007-08-22 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 02:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-24 16:34:33 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PV122T-LTO1-PE1750-i386_GoldenEagle.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c89b8fe050731f7c7c0a1238e03abb3a/PV122T-LTO1-PE1750-i386_GoldenEagle.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-02-24 16:38:54 EST
New Hardware Certification Package Submitted

File Uploaded:
PV122T-LTO1-PE2850-GoldenEagle_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c90e846e52d89aa13232b8d5fae01e08/PV122T-LTO1-PE2850-GoldenEagle_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   TAPE
1   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-02-24 16:42:26 EST
Please change Model: from "PowerEdge 1750" to "PowerVault 122T LTO-1 
Autoloader"

i386: PV122T-LTO1-PE1750-i386_GoldenEagle.rpm
x86_64: PV122T-LTO1-PE2850-GoldenEagle_x86_64.rpm

Dell - PowerVault 122T LTO-1 Autoloader	 	 	 	   
PowerVault 122T LTO-1 SCSI Tape Autoloader with 100/200 GB per 
cartridge capacity (8 cartridges) 15/30 MB/sec throughput 
(without/with 2:1 compression). Maximum Storage 
Uncompressed/Compressed: 800/1200 TB.	 	
http://support.dell.com/support/edocs/stor-
sys/122T/en/122t_lto/index.htm


Note You need to log in before you can comment on or make changes to this bug.